2 Replies Latest reply on Jan 17, 2014 2:35 AM by kees signatuur

    I can't launch Indesign after the recent update.

    kees signatuur

      There is a alert box showing "Voor het laden van Assignment UI.InDesignPlugin is versie 9.2 of recenter van de Username UI.InDesignPlugin plug-in nodig. Neem contact op met de leverancier voor een compatibele versie van Username UI.InDesignPlugin." and after that another box wich says "Voor het laden van InCopy Bridge UI.InDesignPlugin is versie 9.2 of recenter van de Username UI.InDesignPlugin plug-in nodig. Neem contact op met de leverancier voor een compatibele versie van Username UI.InDesignPlugin."

      What to do? I have to do my work right now!!